@charset "utf-8";
body{ margin: 0; padding: 0; font-size: .14rem; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none; background: transparent; overflow-x: hidden; overflow-y: auto;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
*{ outline: none;}
img{ border: 0;}
ol,ul{ list-style: none;}
a{ text-decoration: none; cursor: pointer; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;}

.wrap{ position: relative; overflow: hidden; width: 19.2rem; height: 10.8rem; background: url(../images/bg.jpg) no-repeat; background-size: 100% auto;}
.ewm-box{ position: absolute; right: 2.81rem; bottom: 2.89rem; width: 1.7rem; height: 1.7rem;}
.ewm-box img{ display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.share-ewm-box{ display: none; width: 272px; height: 272px;}
.share-ewm-box div,.share-ewm-box img{ width: 100%;}
